#slabs-header {
  position: fixed;
  right: 0;
  z-index: 2;

  .back-icon {
    width: 24px;
    height: 24px;
  }

  .icon-size {
    width: 24px;
    height: 24px;
  }

  .start-button {
    min-width: fit-content;
  }

  .monitoring-btns-wrapper {
    width: 15%;
  }
  .monitoring-btns-wrapper .settings-button {
    height: 36px;
    width: 36px;
    line-height: 42px;
  }
  .monitoring-btns-wrapper span.events-badge {
    display: inline-block;
    color: #fff;
    background-color: #da1e28;
    width: 1rem;
    height: 1rem;
    line-height: 1rem;
    border-radius: 50%;
    margin-left: 0.25rem;
  }
}
